<!DOCTYPE html>
<html>
<head>
	<title>Activity-Index</title>
</head>
<body>

	<h1 align="center">You are at the Activity/Index Page</h1>

	<img src="../Images/Ironman.png" alt="Ironman1" width="300px" height="300px">

	<ol type="a">
		<li><a href="index.html">Index.html</a></li>
		<li><a href="../music/index.html">Music/index.html</a></li>
		<li><a href="../music/listing.html">Music/listing.html</a></li>
		<li><a href="../music/reviews.html">Music/reviews.html</a></li>
	</ol>

</body>
</html>